body {
  margin: 0;
  padding: 0;
  background: linear-gradient(120deg, #2980b9, #8e44ad);
  height: 100vh;
}
.center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 400px;
  background: white;
  border-radius: 10px;
  box-shadow: 3px 4px #544242;
}
.center h1 {
  text-align: center;
  padding: 0 0 20px 0;
  border-bottom: 1px solid silver;
}

.center form {
  padding: 0 40px;
  box-sizing: border-box;
}

form .text_field {
  position: relative;
  border-bottom: 2px solid #adadaa;
  margin: 30px 0;
}

.input {
  width: 100%;
  padding: 0 5px;
  margin-bottom: 1em;
  height: 40px;
  font-size: 16px;
  border: none;
  border-bottom: 1px solid black;
  background: none;
  outline: none;
}

form p {
  cursor: pointer;
  display: inline-block;
}
